<?php
/* @var $this QuestionnaireQuestionController */
/* @var $model QuestionnaireQuestion */

$this->breadcrumbs = array(
    'Questionnaire Questions' => array('admin', 'questionnaire_id' => $model->questionnaire_id),
    $model->title => array('view', 'id' => $model->id, 'questionnaire_id' => $model->questionnaire_id),
    'Update',
);

$this->menu = array(
    array('label' => 'Create Questionnaire Question', 'url' => array('create', 'questionnaire_id' => $model->questionnaire_id)),
    array('label' => 'View Questionnaire Question', 'url' => array('view', 'id' => $model->id, 'questionnaire_id' => $model->questionnaire_id)),
    array('label' => 'Manage Questionnaire Question', 'url' => array('admin', 'questionnaire_id' => $model->questionnaire_id)),
);
?>

<div class="page-header"><h1>Update Questionnaire Question <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>